/* @override http://www.oneononehomeloans.com.au.dev/squelettes/habillage.css */

/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background-color: #fff;
	background-image:url(../IMG/pattern.gif);
	background-repeat:repeat;
	margin: 0 auto;
	text-align: center;
	font-size: 1em;
	color: #414f75;
	behavior: url("win_png.htc");
	font-family:Arial, Helvetica, sans-serif;
}

img, table, td, ul { margin: 0; padding: 0; border: none; vertical-align:top; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }
img { behavior: url("win_png.htc"); }
textarea { font-family:Arial, Helvetica, sans-serif; font-size: 1em;}
.spip_forms .spip_form_label label,.spip_forms .label {
	display: inline-block;
	text-align: left;
	width: auto;
}

a {	color:#414f75; }

/*  ------------------------------------------
/*  CSS POSITIONNING & STYLING
/*  ------------------------------------------ */

#container {
	margin: 0 auto;
	width:930px;
	font-size:0.77em;
	background-image:url(../IMG/container_bg.gif);
	background-repeat:repeat-y;
	overflow:auto;
}
#left {
	float:left;
	width:269px;
}
#leftNav {
	margin-left:28px;
	width:224px;
	height:557px;
	background-image:url(../IMG/left_bg.gif);
	background-repeat:no-repeat;
	padding-left:17px;
	text-align:left;
}
#leftNav h1 {
	display:block;
	width:155px;
	height:27px;
	background-image:url(../IMG/nav_bg.gif);
	background-repeat:no-repeat;
	padding:3px 0 0 20px;
}
#leftNav ul {
	margin:0 0 20px 32px;
}
#leftNav a:hover, #leftNav li a:hover {
	color:#600;
}
#slide {
	margin-left: 10px;
	width:140px;
}
#diaporama_innerfade {
	position:absolute;
	z-index:2;
	width:140px;
	top:62px;
	left:8px;
}
#right {
	float:right;
	width:278px;
	text-align:left;
	color:#23408f;
}
#apply {
	padding: 205px 40px 0 45px;
	line-height:1.5em;
	height:107px;
}
#apply h4 {
	font-size:1.3em;
}
#middle {
	text-align:left;
	margin-left:269px;
	margin-right:278px;
}
#middle a.topNav, #middle img.topNav {
	padding-left:12px;
}
#middle h1 {
	text-align:justify;
	padding:0 30px 30px 0;
	line-height:2em;
}
#middle h2 {
	display:block;
	background-color:#23408f;
	text-align:left;
	width:280px;
	padding:10px 30px 10px 20px;
	color:#fff;
}
#middle h2 a{
	color:#fff;
}
#middle h3{
	background-color:#ff0;
	display:block;
	padding:6px;
	width:340px;
}
#middle h1.query {
	display:block;
	width:280px;
	background-color:#ff0;
	text-align:left;
	padding:10px 30px 10px 20px;
	font-size:1em;
}
#middle h1.testimonials {
	display:block;
	background-color:#ff0;
	text-align:justify;
	padding:10px 30px 10px 20px;
	line-height:1.5em;
	font-size:1.25em;
}
#middle h5.testimonials {
	text-align:right;
	padding:10px 20px 30px 0;
}
#middle h6 {
	margin-top:10px;
}
#footer {
	position:relative;
	margin:0 auto;
	clear:both;
	z-index:1;
}
#credits {
	position:relative;
	top:-24px;
	left:2px;
	margin:0 auto;
	width:878px;
	height:21px;
	z-index:2;
	font-size:0.65em;
}
#credits a {
	text-decoration:none;
}
#credits .bo {
	color:#f60;
}
#credits a.sp {
	color:#636;
}
#creditsL {
	float:left;
	width:250px;
	text-align:left;
	padding-left:6px;
}
#creditsR {
	text-align:right;
	padding-right:6px;
}